Subject: Paypal discount code LTK1221602132394X
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 13 Nov 2014 23:17:35 +0530 (IST)

suite number	0816-3953
Shipment ID :  2801165

Hi Subir sir,

I chatted a cs from Egypt ; a first time user of the service. The value of the item is USD327.00 , so the customs clearance is really high plus the 30% Duty of the item and 10% Tax , he would pay :

Total	USD 435.34	(EGP 3153.92)
Shipping	USD 135.00	(EGP 978.04)
Total duty	USD 144.84	(EGP 1049.33)
Total tax	USD 62.76	(EGP 454.68)
Extra charges	
USD 10.80 (Fuel Surcharge)
USD 10.00 (SafetyLinx)
USD 71.94 (Customs Clearance)

As you can see the duty, tax and customs clearance if added is equal to USD279.54 which is almost the same value of the item. It is really expensive. CS is asking if we can do something about, although  I already advised that nothing we can do from our end as these charges are already fixed, I am thinking if we can share the PAYPALSHOP code to cs ? This item is a train set that he really would like to give to his child. 

Awaiting your advise.

Rgrds,
Gelna